document.addEventListener('DOMContentLoaded', function() {
  const form = document.getElementById('activityForm');
  const activityList = document.getElementById('activityList');

  form.addEventListener('submit', function(event) {
    event.preventDefault();

    const activity = document.getElementById('activity').value;
    const time = document.getElementById('time').value;
    const notes = document.getElementById('notes').value;

    const listItem = document.createElement('li');
    listItem.innerHTML = `
      <span><strong>${time}</strong> - ${activity}</span>
      <span>${notes}</span>
    `;

    activityList.appendChild(listItem);

    form.reset();
  });
});